SET SCOPE - sets which lines are to be excluded from commands
Syntax:
  [SET] SCOPE All|Display

Description:
  The SET SCOPE command indicates whether lines not displayed as the result of a SET DISPLAY or ALL command are included in the scope of lines to be acted upon by other THE commands.

Compatibility:
  XEDIT: Compatible.
  KEDIT: Compatible.

Default:
  Display

See Also:
  SET DISPLAY, SET SELECT, ALL

Status:
  Completed.

Return to Table of Contents